<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#f7f7f7"
    android:fitsSystemWindows="true">

    <ImageView
        android:id="@+id/iv_self_query_icon"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginStart="13dp"
        android:layout_marginTop="23dp"
        android:background="@drawable/all_2_de7900_bg"
        android:padding="2dp"
        android:src="@drawable/icon_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="申请支援"
        android:textColor="#DE7900"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/iv_self_query_icon"
        app:layout_constraintLeft_toRightOf="@id/iv_self_query_icon"
        app:layout_constraintTop_toTopOf="@id/iv_self_query_icon" />

    <RelativeLayout
        android:id="@+id/cl_self_query_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/all_7_fff_bg"
        android:padding="13dp"
        app:layout_constraintTop_toBottomOf="@id/iv_self_query_icon">

        <TextView
            android:id="@+id/tv_make_call"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:background="@drawable/all_7_main_bg"
            android:paddingHorizontal="15dp"
            android:paddingVertical="10dp"
            android:text="电话支援 660110"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_go_apply"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_make_call"
            android:layout_marginStart="17dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/all_7_de7900_bg"
            android:paddingVertical="10dp"
            android:paddingStart="40dp"
            android:paddingEnd="15dp"
            android:text="填写工单"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignLeft="@id/tv_go_apply"
            android:layout_alignTop="@id/tv_go_apply"
            android:layout_alignBottom="@id/tv_go_apply"
            android:layout_marginStart="10dp"
            android:padding="6dp"
            android:src="@drawable/icon_14" />

        <TextView
            android:id="@+id/tv_query_result"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_make_call"
            android:layout_alignParentRight="true"
            android:layout_marginTop="20dp"
            android:background="@drawable/all_7_4b8e01_bg"
            android:paddingVertical="10dp"
            android:paddingStart="40dp"
            android:paddingEnd="15dp"
            android:text="查看结果"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignLeft="@id/tv_query_result"
            android:layout_alignTop="@id/tv_query_result"
            android:layout_alignBottom="@id/tv_query_result"
            android:layout_marginStart="10dp"
            android:padding="2dp"
            android:src="@mipmap/icon_apply_detail_query" />
    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>